Subject: [PATCH] ARM: tegra: Add charger subnode to tps65090 node

From: [email-masked] (Stephen Warren)
Date: Fri, 17 May 2013 17:57:38 -0600

On 04/10/2013 01:51 PM, Rhyland Klein wrote:
> The charger is now represented by a distinct subnode of the tps65090
> device. Add this node and enable low current charging with it.

What's the status of the TPS60590 bindings; are they agreed upon by
NVIDIA, TI, and SlimLogic yet? In other words, is this patch still
something I should apply for 3.11, or does it need to be reworked?